我用不了 adobe reader?

重复贴和参考价值不大的帖子,版主维护
回复
猪会飞87
帖子: 29
注册时间: 2007-10-22 13:28
送出感谢: 0
接收感谢: 0

我用不了 adobe reader?

#1

帖子 猪会飞87 » 2007-11-12 23:22

我用机子自带的pdf阅读器阅读文件都是乱码,然后下载了一个adobe,安装上去了,就是打开的时候出现这样的对话框,我知道是缺少语言库的意思,但是就是 我安装了语言包之后还是这样,貌似我的安装语言包的方法不成功,麻烦知道的兄弟说一声,把代码发出来。谢谢了
附件
Screenshot-Adobe Reader.png
Screenshot-Adobe Reader.png (6.23 KiB) 查看 64 次
_tsaichin
帖子: 174
注册时间: 2005-12-06 15:49
送出感谢: 0
接收感谢: 0

#2

帖子 _tsaichin » 2007-11-13 0:07

adobe reader 好像需要单独的语言包,跟 ubuntu 的语言包不一样。等8.0中文版的出来吧
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 goldfox_79 » 2007-11-13 2:53

如何安装acrobat中文包
goldfox_79 写了: 1. 从下面的页面下载你需要的语言包
http://www.adobe.com/products/acrobat/a ... tpack.html

2. 解压缩下载来的tag.gz文件 (比如简体中文包是FontPack81_chs_i486-linux.tar.gz)

3. 在终端中进入解压得到的目录,然后输入
$sudo ./INSTALL
按照提示进行安装

4. 启动acrobat。如果提示“libgtkembedmoz is missing.”,则选择acrobat菜单edit->preference->internet->select browser,将“libgtkembedmoz folder”设置为“/usr/lib/firefox”
头像
u194252
帖子: 402
注册时间: 2007-08-04 11:06
送出感谢: 0
接收感谢: 0

#4

帖子 u194252 » 2008-01-04 21:35

ls的第4条正好是我遇到的问题呵呵谢谢
图片
回复

回到 “归档贴”